[HEADER]
EDIT_MODE=0
INTENSITY=30.0
EDIT_BIG=1
EDIT_STATE=2
BURN_FUEL_MULT=15
FLASH_THRESHOLD=4

[FLAME_0]
POSITION=0.215,0.22,-1.31
DIRECTION=0.03,-0.1,-0.2
VSIZE_START=0.1
VSIZE_END=0.075
LSIZE=0.9
SIZE_MULT=1.5
IS_LEFT=1
GROUP=2

[FLAME_1]
POSITION=-0.215,0.22,-1.31
DIRECTION=-0.03,-0.1,-0.2
VSIZE_START=0.1
VSIZE_END=0.075
LSIZE=0.9
SIZE_MULT=1.5
IS_LEFT=1
GROUP=2

